POST https://api.cryptohopper.com/v1/hopper/{id}/short/release/{position_id}

Removes the hold from one short position.

OAuth scope: read manage About scopes

Not available for exchange arbitrage, market maker, copy, grid and AI bots.

Example request

curl -X POST "https://api.cryptohopper.com/v1/hopper/HOPPER_ID/short/release/POSITION_ID" \
  -H "access-token: YOUR_ACCESS_TOKEN"

Parameters

Headers

NameTypeRequiredDescription
access-token string Required The OAuth access token of the user.

Path parameters

NameTypeRequiredDescription
position_id string Required Short position ID.
id string Required Hopper ID.

Response

Example response (illustrative values)

{
    "data": "Release has been set for this short position."
}

Status codes: 200. Errors return JSON with status, error and message. See How the API works for response codes and rate limits.